body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,pre,form,fieldset,legend,button,input,textarea,dl,dt,dd,ul,ol,li{margin:0;padding:0;}
ul,ol,dl{list-style:none;}
a img{border:none;}
body{font:1.4rem/1.5 arial,"Hiragino Sans GB","Microsoft Yahei",sans-serif;color:#6a6a6a;background:#f5f5f5;}
h1,h2,h3,h4,h5,h6,strong{font-size:1.4rem;font-weight:normal;}
address,cite,dfn,em,var,i{font-style:normal;}
code,kbd,pre,samp{font-family:courier new,courier,monospace;}
small{font-size:1.2rem;}
html,body{height:100%;}
html{font-size:62.5%;}
body{font-size:1.4rem;-webkit-tap-highlight-color:rgba(0,0,0,0);}
label,a{cursor:pointer;}
.f12{font-size:1.2rem;}
.f14{font-size:1.4rem;}
.f16{font-size:1.6rem;}
.f18{font-size:1.8rem;}
.red{color:#ff0042;}
.fl{float:left;}
.fr{float:right;}
.dark{color:#333;}
.green{color:#67dd1c;}
.white{color:#fff;}
.gray{color:#b2b2b2;}
.grey{color:#999;}
.udl{text-decoration:underline;}
.link{color:#529dd2;}
.link:hover{color:#4482ae;}
a{color:#6a6a6a;text-decoration:none;}
a:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
a.red:hover{color:#e7003c;}
legend{color:#000;}
fieldset,img{border:0;}
button,input,select,textarea{font-size:1.2rem;vertical-align:baseline;*vertical-align:middle;}
button,input{line-height:normal;outline:0;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible;}
button[disabled],html input[disabled]{cursor:default;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px;box-sizing:border-box;}
.clear:after{content:'\20';display:block;height:0;clear:both;}
.clear{*zoom:1;}
.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix { *zoom:1; ;}
@font-face{font-family:'mobile-iconfont';src:url('../../iconfontv2/mobile-iconfont/iconfont.eot?1113');src:url('../../iconfontv2/mobile-iconfont/iconfont.eot?1113#iefix') format('embedded-opentype'),url('../../iconfontv2/mobile-iconfont/iconfont.woff?1113') format('woff'),url('../../iconfontv2/mobile-iconfont/iconfont.ttf?1113') format('truetype'),url('../../iconfontv2/mobile-iconfont/iconfont.svg?1113#iconfont') format('svg');}
.mobile-iconfont{font-family:"mobile-iconfont"!important;font-size:1.8rem;font-style:normal;-moz-osx-font-smoothing:grayscale;}
@font-face{font-family:'login-iconfont';src:url('../../login/font/iconfont.eot?1113');src:url('../../login/font/iconfont.eot?1113#iefix') format('embedded-opentype'),url('../../login/font/iconfont.woff?1113') format('woff'),url('../../login/font/iconfont.ttf?1113') format('truetype'),url('../../login/font/iconfont.svg?1113#iconfont') format('svg');}
.login-iconfont{font-family:"login-iconfont"!important;font-size:1.8rem;font-style:normal;-webkit-font-smoothing:antialiased;}
@font-face{font-family:'mobile-iconfont';src:url('../../iconfontv2/mobile-iconfont/iconfont.eot?1113');src:url('../../iconfontv2/mobile-iconfont/iconfont.eot?1113#iefix') format('embedded-opentype'),url('../../iconfontv2/mobile-iconfont/iconfont.woff?1113') format('woff'),url('../../iconfontv2/mobile-iconfont/iconfont.ttf?1113') format('truetype'),url('../../iconfontv2/mobile-iconfont/iconfont.svg?1113#iconfont') format('svg');}
.mobile-iconfont{font-family:"mobile-iconfont"!important;font-size:1.8rem;font-style:normal;-webkit-font-smoothing:antialiased;}
.dark{color:#333;}
.orange{color:#ff8a56!important;}
.btn{display:inline-block;width:150px;height:45px;line-height:45px;border-radius:4px;border:1px solid #ff8a56;color:#fff;background-color:#fff;text-align:center;}
.btn[disabled],.btn-disabled,.btn[disabled]:hover,.btn-disabled:hover,.btn[disabled]:focus,.btn-disabled:focus{cursor:default;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;color:#fff;background:#d9d9d9;border-color:#d9d9d9;}
.btn-primary{color:#fff;background-color:#ff8a56;}
.btn-primary:hover,.btn-primary:focus,.btn-primary.active,.btn-primary:active{color:#fff;border-color:#ff5e19;background-color:#ff5e19;}
.f20{font-size:2.0rem;}
::-webkit-input-placeholder{color:#999;}
.tel-input{border:none;outline:none;height:44px;line-height:44px;width:300px;text-align:center;background-color:#e1e1e1;font-size:1.6rem;box-shadow:inset 0 0 30px rgba(0,0,0,0.1);-webkit-box-shadow:inset 0 0 30px rgba(0,0,0,0.1);margin:8px 0 20px 0;}
.redpacket-header{height:132px;text-align:center;position:relative;background-color:#ff8a56;color:#fff;}
.redpacket-header h1{font-size:3rem;line-height:3rem;padding-top:40px;padding-bottom:8px;}
.redpacket-header p{font-size:1.2rem;line-height:1.2rem;}
.redpacket-content{padding-top:30px;padding-bottom:25px;text-align:center;font-size:1.6rem;line-height:1.6rem;margin-top:-1px;position:relative;background-color:#fff;}
.redpacket-content .share-btn{border-color:#999;color:#999;}
.redpacket-content .btn-primary{background-color:#ff0042;}
.redpacket-content .btn-defalt{background-color:#d9d9d9;color:#fff;}
.redpacket-content .btn:hover,.redpacket-content .btn:focus{color:#fff;outline:0;text-decoration:none;border-color:#ff0042;background-color:#ff0042;}
.redpacket-content .btn.active,.redpacket-content .btn:active{color:#fff;outline:0;background-color:#ff0042;border-color:#ff0042;-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,.15);-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,.15);box-shadow:inset 0 2px 4px rgba(0,0,0,.15);}
.give-redpacket-img{width:300px;height:auto;}
.redpacket-conbg-top{position:absolute;top:-6px;left:0;width:100%;}
.redpacket-conbg-bot{position:absolute;bottom:-6px;left:0;width:100%;}
@media(min-width:750px){.redpacket-conbg-top{top:-12px;}
.redpacket-conbg-bot{bottom:-12px;}
}
.no-get-content .tips{padding-top:20px;}
.get-content .tips{padding-bottom:10px;}
.get-content .download-btn{margin:16px 0 10px 0;}
.section-feature{background-color:#ff8a56;margin-top:-1px;}
.feature-item{text-align:center;color:#fff;}
.feature-item h2{font-size:1.6rem;padding:22px 0 18px 0;}
.feature-item img{width:100%;height:auto;display:block;}
@media(min-width:415px){.feature-item h2{font-size:1.8rem;}
.feature-item img{height:auto;}
}
.header{text-align:center;position:relative;}
.header .return{position:absolute;left:15px;top:0;}
.header .return i{font-size:24px;position:relative;top:2px;}
.register-success-wrap{margin-top:10px;width:100%;background-color:#fff;text-align:center;padding:55px 0;}
.register-success-wrap .green{position:relative;top:5px;font-size:2.8rem;margin-right:6px;top:4px;}
.register-success-wrap p{font-size:1.4rem;line-height:2.0rem;color:#999;}
@media(max-width:330px){.register-success-wrap strong{font-size:14px!important;}
.register-success-wrap p{font-size:12px!important;}
}
.free-domain-wrap{width:100%;height:300px;background:#fff url(../img/mobile/success_bg.png) no-repeat right top;background-size:auto 70px;padding-top:10px;box-sizing:border-box;}
.free-domain-wrap h2{text-align:center;}
.free-domain-select{width:90%;margin:0 auto;margin-top:26px;}
.free-domain-select .input{width:65%;height:44px;line-height:44px;color:#333;font-size:1.6rem;vertical-align:middle;border:1px solid #ff0042;padding-left:10px;box-sizing:border-box;}
.free-domain-select .select{width:30%;height:44px;border:1px solid #ff0042;font-size:1.6rem;color:#333;vertical-align:middle;}
.free-domain-select option{font-size:1.6rem;}
.free-domain-select p{padding-top:20px;}
.free-domain-select .btn-primary{display:block;margin-top:50px;width:100%;}
.free-domain-select .link{display:block;margin-top:30px;text-align:center;}
.user-discount-wrap{padding-bottom:20px;padding-top:50px;text-align:center;background-color:#fff;margin:26px 15px 0 15px;box-shadow:0 10px 50px rgba(0,0,0,0.12);position:relative;}
.user-discount-wrap .newuser-bg{position:absolute;width:100%;top:-6px;right:0;}
.user-discount-wrap .newuser-hot{width:80px;height:80px;position:absolute;top:-6px;right:0;z-index:999;}
.user-discount-wrap .newuser-tltle{color:#033333;font-size:35px;line-height:35px;padding-bottom:10px;}
.price-wrap{padding-top:50px;text-align:left;width:250px;margin:0 auto;}
.price-wrap .price-left{width:30%;float:left;text-align:right;position:relative;}
.price-wrap .price-right{width:70%;float:right;}
.price-wrap p{font-size:2.4rem;line-height:2.4rem;padding-left:10%;}
.price-wrap p.orange{margin-bottom:16px;text-decoration:line-through;}
.price-wrap strong{position:absolute;top:-20px;right:0;font-size:2.6rem;line-height:2.6rem;}
.price-wrap strong span{position:relative;bottom:-5px;font-size:8.5rem;line-height:8.5rem;}
.user-discount-wrap .btn{width:250px;border-color:#ccc;font-size:17px;color:#b2b2b2;border-radius:6px;}
.user-discount-wrap .btn-primary{color:#fff;border-color:#ff8a56;}
@media(min-width:750px){.user-discount-wrap{margin-top:32px;}
.user-discount-wrap .newuser-bg,.user-discount-wrap .newuser-hot{top:-12px;}
.user-discount-wrap .newuser-hot{width:160px;height:auto;}
.user-discount-wrap .btn{width:70%;}
}
.close_btn{position:absolute;width:50px;height:42px;top:-48px;right:4%;z-index:10000;}
.close_btn img{width:100%;}
.share-wrap{text-align:center;position:absolute;top:0;left:0;width:100%;z-index:8001;background-color:#fff;height:100%;}
.share-box{padding-top:90px;}
.content-wrap{position:relative;}
.share-content{position:relative;margin:0 4%;}
.share-img{width:100%;height:auto;}
.text-wrap{position:absolute;width:100%;top:72%;}
.text-wrap p{color:#333;font-size:16px;}
.share-btn{margin-top:40px;margin-bottom:10px;display:inline-block;width:179px;}
.share-btn img{width:179px;height:60px;}
.redpack-img{width:81%;height:auto;}
@media(min-width:750px){.share-img{width:90%;}
.redpack-img{width:75%;}
}
@media(max-height:560px){.share-box{padding-top:55px;}
.text-wrap{top:70%;}
.share-btn{margin-top:15px;}
}
@media(min-height:980px){.share-box{padding-top:80px;}
.share-btn{margin-top:60px;}
}
.regsuc-gift-wrap .user-discount-wrap{background:#54c632;padding-top:45px;}
.regsuc-gift-wrap .user-discount-wrap .newuser-hot{top:-8px;}
.regsuc-gift-wrap .user-discount-wrap .text{color:#fff100;font-size:14px;line-height:14px;margin-top:10px;}
.regsuc-gift-wrap .price-wrap{color:#fff100;font-size:28px;text-align:center;line-height:1;}
.regsuc-gift-wrap .price-wrap{padding-top:40px;}
.regsuc-gift-wrap .price-wrap .price{font-size:85px;color:#fff100;line-height:1;}
.regsuc-gift-wrap .tips{color:#fff100;line-height:1;font-size:16px;text-decoration:line-through;}
.regsuc-gift-wrap .btn{background:#fff100;color:#ff6738;border-color:#fff100;font-size:18px;height:43px;line-height:43px;}
.main-wrap{max-width:800px;margin:0 auto;}
.pr{position:relative;}
.pa{position:absolute;left:0;top:0;width:100%;height:100%;z-index:99;}
.photo-box img{width:100%;vertical-align:bottom;}
.download-banner{text-align:center;color:#fff;}
.download-banner h2{font-size:3.6rem;padding-top:70px;}
.download-banner p{font-size:1.6rem;color:#fff;}
.download-banner .download-btn{display:inline-block;border-radius:8px;margin-top:45px;width:225px;height:44px;line-height:44px;color:#ff8a56;font-size:1.6rem;background:#fff;}
.download-sec{text-align:center;}
.download-sec h2{font-size:1.6rem;color:#333;padding-top:35px;}
.download-code-sec{height:300px;background:#ff8a56;text-align:center;color:#fff;}
.download-code-sec p{color:#fff;}
.download-code-sec img{padding-top:50px;}
.download-code-sec p{font-size:1.6rem;margin-top:2px;}
@media(min-width:750px){.download-banner h2{padding-top:140px;}
.download-banner .download-btn{margin-top:60px;}
.download-sec h2{font-size:2.4rem;padding-top:70px;}
}
.banner-wrap .banner-item{height:150px;text-align:center;overflow:hidden;position:relative;background:#e5f7ff;}
.banner-wrap .banner-item img{height:150px;width:auto;}
.rect-circle{display:inline-block;*display:inline;*zoom:1;padding:2px 4px;background:#fff;line-height:1;border-radius:2px;}
.sunshop-banner .banner-con{padding-top:54px;position:absolute;text-align:center;left:0;top:0;width:100%;}
.sunshop-banner .banner-con .btn{border-radius:0 0 4px 4px;width:auto;padding:0 5px;}
.two-bar-nav{background-color:#fff;}
.two-bar-nav ul li{width:50%;height:48px;line-height:48px;float:left;border-bottom:1px solid #e6e6e6;text-align:center;font-size:1.6rem;}
.two-bar-nav ul li a{display:block;width:100%;height:100%;}
.two-bar-nav .current a{border-bottom:1px solid #ff8a56;color:#ff8a56;}
.exchange-wrap{width:92%;margin:4% auto 0 auto;background:#f5f5f5;}
.two-col{margin-left:-4%;}
.two-col li{float:left;width:46%;margin-left:4%;text-align:center;background:#fff;margin-bottom:4%;}
.exchange-wrap .two-col li img{width:58%;vertical-align:bottom;margin-top:15px;}
.exchange-wrap .two-col li h2{height:50px;line-height:50px;border-bottom:1px solid #f0f0f0;}
.exchange-wrap .two-col li .sun-btn{display:block;width:100%;height:32px;line-height:32px;text-align:center;color:#ff8a56;}
.exchange-wrap .two-col li .sun-btn *{vertical-align:middle;}
.exchange-wrap .two-col li .sun-btn i{color:#fc0;}
.mart20{margin-top:20px;}
.sec-wrap{background:#fff;padding:10px 15px;height:50px;}
.adap-left{float:left;}
.adap-right{float:right;}
.adap-center{overflow:hidden;}
.sec-wrap .adap-left img{height:50px;width:auto;}
.sec-wrap .adap-center{padding-left:10px;}
.sec-wrap .adap-center .til{margin-top:2px;}
.sec-wrap .adap-center .sec-text{margin-top:3px;}
.mask{z-index:8000;position:fixed;top:0;left:0;-moz-opacity:.4;opacity:.40;filter:alpha(opacity=40);background-color:#000;width:100%;height:100%;zoom:1;}
.win-wrap{position:fixed;z-index:8001;width:286px;background:#fff;border-radius:8px;left:50%;margin-left:-143px;top:50%;}
.has-win-bg{background:none;border:none;border-radius:0;}
.has-win-bg .win-container{background:#fff;border:1px solid #e1e1e1;border-radius:8px;}
.win-wrap .win-opt{text-align:right;padding:5px;line-height:1;}
.win-wrap .win-opt a{font-size:24px;color:#bbb;}
.win-wrap .win-body{padding:0 20px;}
.win-wrap .win-til{font-size:18px;color:#333;text-align:center;padding:0 15px;line-height:1;}
.win-wrap .win-footer{border-top:1px solid #e1e1e1;}
.win-wrap .win-footer .win-block-btn{display:block;width:100%;height:100%;height:44px;line-height:44px;text-align:center;color:#ff8a56;}
.open-content{height:160px;overflow:auto;margin:10px 0;}
.open-content .item{line-height:32px;padding-left:2px;}
.open-content .item *{vertical-align:middle;}
.open-content .item i{color:#ccc;}
.open-content .item i.green{color:#67dd1c;}
.ellipsis{white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.line-through{text-decoration:line-through;}
.ver-middle{vertical-align:middle;}
.smash-egg-win{background:none;border:none;border-radius:0;height:500px;margin-top:-250px;}
.smash-egg-win .win-opt a{color:#fff;}
.smash-egg-win .hammer{width:80px;height:110px;background:url(../img/client/hammer.png);background-size:cover;position:absolute;right:-10px;top:100px;}
.smash-egg-win .egg{display:block;width:180px;height:240px;background:url(../img/client/egg.png) top left;background-size:cover;margin:0 auto;margin-top:100px;}
.text-center{text-align:center;}
.winning-win,.no-winning-win{width:375px;margin-left:-187.5px;height:360px;margin-top:-180px;}
.winning-win .win-container,.no-winning-win .win-container{border-radius:0 0 8px 8px;margin-top:112px;width:73%;margin-left:auto;margin-right:auto;}
.link-hasactive:active{background:rgba(0,0,0,0.1);}
@media(max-width:321px){.winning-win,.no-winning-win{width:320px;margin-left:-160px;}
.winning-win .win-container,.no-winning-win .win-container{margin-top:95px;width:74%;}
}
.buy-list{padding:0 15px;margin-top:40px;padding-bottom:36px;}
.buy-list li{height:70px;line-height:70px;position:relative;}
.buy-list li:after{content:'';position:absolute;bottom:0;left:0;-webkit-box-sizing:border-box;box-sizing:border-box;width:200%;height:1px;background-color:#999;-webkit-transform:scale(0.5);transform:scale(0.5);-webkit-transform-origin:left top;transform-origin:left top;}
.buy-list li:first-of-type:before{content:'';position:absolute;top:0;left:0;-webkit-box-sizing:border-box;box-sizing:border-box;width:200%;height:1px;background-color:#999;-webkit-transform:scale(0.5);transform:scale(0.5);-webkit-transform-origin:left top;transform-origin:left top;}
.buy-list li .btn{width:64px;height:34px;line-height:34px;border-color:#ff8a56;color:#ff8a56;font-size:16px;}
.buy-list li .btn:hover,.buy-list li .btn:active,.buy-list li .btn:focus{color:#fff;border-color:#ff5e19;background-color:#ff5e19;}
.control-view-wrap{height:100%;}
.control-view-nav-wrap{position:absolute;width:100%;top:0;left:0;}
.control-view-nav-wrap .more-btn{display:block;width:50px;height:50px;line-height:50px;text-align:center;background:rgba(40,40,40,0.9);color:#fff;}
.control-view-nav-wrap .more-btn i{color:#fff;}
.control-view-nav-wrap .nav-list{width:100%;}
.control-view-nav-wrap .nav-list .nav-item{float:left;width:20%;height:50px;line-height:50px;text-align:center;position:relative;}
.control-view-nav-wrap .nav-list .nav-item a{display:block;width:100%;height:100%;background:rgba(40,40,40,0.9);color:#fff;line-height:normal;font-size:12px;}
.control-view-nav-wrap .nav-list .nav-item a.current{background:rgba(40,40,40,1);}
.control-view-nav-wrap .nav-list .nav-item a .icon-wrap{display:block;padding-top:2px;color:#fff;}
.control-view-nav-wrap .nav-list .nav-item a i{font-size:26px;line-height:26px;}
.control-view-nav-wrap .nav-list .nav-item a *{color:#fff;font-size:12px;line-height:normal;}
.control-view-nav-wrap .nav-list .nav-item a .close{line-height:50px;}
.control-view-nav-wrap .nav-list .sub-nav-list{display:none;position:absolute;width:100%;top:50px;left:0;}
.control-view-nav-wrap .nav-list .sub-nav-list li{height:30px;line-height:30px;text-align:center;background:rgba(40,40,40,0.9);color:#fff;border-top:1px solid rgba(0,0,0,0.9);cursor:pointer;display:block;}
.more-menu-wrap{display:none;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);width:302px;background:rgba(40,40,40,0.9);border-radius:7px;-webkit-border-radius:7px;-moz-border-radius:7px;overflow:hidden;}
.more-menu-wrap .more-menu-list{margin-right:-1px;margin-bottom:-1px;}
.more-menu-wrap .more-menu-list li{width:100px;height:44px;line-height:44px;float:left;text-align:center;border-right:1px solid #000;border-bottom:1px solid #000;}
.more-menu-wrap .more-menu-list li a{display:block;width:100%;height:100%;color:#fff;-webkit-tap-highlight-color:rgba(40,40,40,1);}
.win-wrap{width:300px;margin-left:-150px;}
.win-wrap .win-til{font-size:15px;}
.win-wrap .win-footer .item-list li{float:left;height:40px;line-height:40px;text-align:center;width:49.5%;}
.win-wrap .win-footer .item-list li a{display:block;color:#2685e3;}
.win-wrap .win-footer .item-list li:first-child{border-right:1px solid #e1e1e1;}
.invite-wrap{height:395px;background:#f74;text-align:center;color:#fff;}
.invite-wrap .til{font-size:28px;color:#fff;padding-top:52px;}
.invite-wrap .sub-til{font-size:18px;margin-top:3px;margin-bottom:50px;}
.invite-wrap ul{width:98%;max-width:520px;margin:0 auto;}
.invite-wrap ul li{display:inline-block;width:48%;}
.invite-wrap ul li a{display:inline-block;width:160px;height:160px;background:#fff;border-radius:10px;overflow:hidden;}
.invite-wrap ul li a .top-sec{height:68%;}
.invite-wrap ul li a .bottom-sec{height:32%;position:relative;background:#ffc537;}
.invite-wrap ul li a .bottom-sec .text{position:absolute;width:100%;top:50%;transform:translateY(-47%);-webkit-transform:translateY(-47%);font-size:15px;color:#fff;}
.invite-wrap ul li a.second .bottom-sec{background:#f1f1f1;}
.invite-wrap ul li a.second .bottom-sec .text{color:#999;line-height:19px;}
.invite-wrap ul.has-register li a.first .bottom-sec{background:#f1f1f1;}
.invite-wrap ul.has-register li a.first .text{color:#999;line-height:19px;}
.invite-wrap ul.has-register li a.second .bottom-sec{background:#ffc537;}
.invite-wrap ul.has-register li a.second .text{color:#fff;}
.invite-wrap ul li a.first .top-sec{background:url(../img/client/invite_btn1_bg.png) no-repeat center;background-size:110px auto;}
.invite-wrap ul li a.second .top-sec{background:url(../img/client/invite_btn2_bg.png) no-repeat center;background-size:110px auto;}
.invite-activity-rule{background:#fffbf2;padding:25px 0 25px 3%;}
.invite-activity-rule h2{color:#999;}
.invite-activity-rule p{color:#666;}
.invite-activity-rule p *{vertical-align:middle;}
.dot{display:inline-block;width:3px;height:3px;background:#999;border-radius:50%;}
.invite-activity-rule p .dot{margin-right:5px;}
@media(max-width:330px){.invite-wrap ul li a{width:140px;height:140px;}
.invite-activity-rule h2,.invite-activity-rule p{font-size:12px;}
}
.form-list-wrap{padding-top:10px;text-align:center;}
.form-list-wrap .form-list{background:#fff;}
.form-list li{height:44px;line-height:44px;position:relative;padding:0 10px;}
.form-list li .get-mag-btn{display:block;font-size:16px;color:#ff8a56;}
.form-list li input{height:20px;width:100%;border:0;outline:0;font-size:16px;}
.form-list li:after{content:'';position:absolute;bottom:0;left:0;-webkit-box-sizing:border-box;box-sizing:border-box;width:200%;height:1px;background-color:#ddd;-webkit-transform:scale(0.5);transform:scale(0.5);-webkit-transform-origin:left top;transform-origin:left top;}
.form-list li:last-of-type:after{height:0;}
.form-tips{font-size:16px;padding:10px 4px;text-align:left;}
::-webkit-input-placeholder{color:#ccc;}
.register-wrap .btn{margin-top:30px;width:225px;height:40px;line-height:40px;font-size:16px;}
.register-success-btn-wrap{padding-top:30px;text-align:center;}
.register-success-btn-wrap .btn{width:225px;height:40px;line-height:40px;font-size:16px;}
.favorable-wrap{background-color:#fff;margin-bottom:4%;height:60px;line-height:60px;}
.favorable-wrap .img-wrap{padding:0 10px;padding-top:15px;height:auto;line-height:1;}
.favorable-wrap .more-icon-wrap{padding-right:10px;}
.favorable-wrap .more-icon-wrap i{font-size:24px;color:#ff8a56;}
.favorable-wrap .content{overflow:hidden;}
.favorable-wrap .content .til{color:#ff8a56;font-size:16px;line-height:17px;padding-top:12px;margin-bottom:5px;}
.favorable-wrap .content .text{font-size:12px;line-height:14px;color:#999;}
@media(max-width:360px){.favorable-wrap .content .til{font-size:14px;}
}
.redpacket-header{height:170px;}
.redpacket-header .download-btn{color:#ff8a56;margin-top:15px;}